#header-text {
	margin: 20px auto;
}

/* 
 
 	HANDOUT PAGE

 */

.handout-page {
	background: linear-gradient(
      rgba(0, 0, 0, 0.1), 
      rgba(0, 0, 0, 0.3)
    ),
    url('../img/pr-pictures/week1.JPG') no-repeat center center fixed;
    background-size: auto 100%;
    min-height: 40%;
}

.handout-list {
	max-width: 90%;
	margin: 30px auto;
	list-style: none;
    list-style-type:none;
}
.handout-list:hover{
	opacity:0.8;
}

@media (min-width:992px){
	.handout-list {
		max-width: 30%;
	}
}

.handout-list ul {
	list-style-type: none;
	color: white;
	border: solid #fff 3px;
	background-color: #A7CF53;
	border-radius: 15px;
	height: 55px;
	width: 100%;
	padding: 0;
}

.handout-list a {
	text-decoration: none;
	color: white;
}

/* 
 
 	PHOTO PAGE

 */

.photo-page {
	min-height: 40%;
	background: linear-gradient(
      rgba(255, 255, 255, 0.9), 
      rgba(255, 255, 255, 0.9)
    ), url('../img/GAI_logo_color_trans.png') no-repeat 900% 100% fixed;
    background-size: auto 60%;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	width: 100%;
	margin: auto;
	height: 100%; /* was 10% */
}

.pictureSlider-container {
	width: 80%;
	height: 80%; /* didn't declare height before */
	margin: 7px auto;
	border: solid #2EC1DE 3px;
	padding: 7px;
}

/* 

	BACKGROUND MEDIA QUERIES

*/

@media (min-width:992px){
	.handout-page {
		background: linear-gradient(
	      rgba(0, 0, 0, 0.1), 
	      rgba(0, 0, 0, 0.3)
	    ),
	    url('../img/pr-pictures/week1.JPG') no-repeat center center fixed;
	    background-size: 100% 100%;
	    padding:15px;
	}

	.photo-page {
		background: linear-gradient(
	      rgba(255, 255, 255, 0.86), 
	      rgba(255, 255, 255, 0.86)
	    ), url('../img/GAI_logo_color_trans.png') no-repeat 1% 100% fixed;
	    background-size: auto 100%;
	}
}